
package com.tmerclub.cloud.api.payment.vo;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author Pineapple
 */
public class PaySettlementConfigVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 支付结算类型 0.原生结算 1.通联结算
     */
    private Integer paySettlementType;

    /**
     * 通联商户系统用户标识，商户系统中唯一编号，也就是平台唯一的通联标识
     */
    private String bizUserId;

    public Integer getPaySettlementType() {
        return paySettlementType;
    }

    public void setPaySettlementType(Integer paySettlementType) {
        this.paySettlementType = paySettlementType;
    }

    public String getBizUserId() {
        return bizUserId;
    }

    public void setBizUserId(String bizUserId) {
        this.bizUserId = bizUserId;
    }

    @Override
    public String toString() {
        return "PaySettlementConfigVO{" +
                "paySettlementType=" + paySettlementType +
                ", bizUserId='" + bizUserId + '\'' +
                '}';
    }
}
